.bg-icon
  background-repeat: no-repeat
  background-position: right calc(15% - 300px) top -100px
  background-size: 1000px
  &-headphones
    background-image: url("../images/content/bg-icons/headphones.svg")

  &-like
    background-image: url("../images/content/bg-icons/like.svg")

  &-mic
    background-image: url("../images/content/bg-icons/mic.svg")

  &-phone
    background-image: url("../images/content/bg-icons/phone.svg")


.fixed-right
  left: 50%

.fixed-left
  right: 50%


.bg-wave-1
  position: relative
  z-index: 1
  &:after
    content: ''
    position: absolute
    top: 0
    right: 0
    bottom: -10px
    left: 0
    background: url("../images/content/cards-img/wave-1.svg") no-repeat bottom

.bg-wave-2
  position: relative
  z-index: 1
  &:after
    content: ''
    position: absolute
    top: 0
    right: 0
    bottom: -10px
    left: 0
    background: url("../images/content/cards-img/wave-2.svg") no-repeat bottom

.bg-wave-3
  position: relative
  z-index: 1
  &:after
    content: ''
    position: absolute
    top: 0
    right: 0
    bottom: -10px
    left: 0
    background: url("../images/content/cards-img/wave-3.svg") no-repeat bottom

.bg-wave-4
  position: relative
  z-index: 1
  &:after
    content: ''
    position: absolute
    top: 0
    right: 0
    bottom: -10px
    left: 0
    background: url("../images/content/cards-img/wave-4.svg") no-repeat bottom
